locked Re: Error in building -rc4 for Pi (-rc3 worked fine...) #raspberryPi


Greg Cook
 

Sorry if that's not clear. I mean 'sudo apt-get install Qt'  does not recognise 'Qt', so what should 'Qt' be changed to. As I say, there are quite a few libs eg lib5qt... etc
Greg
 

Join main@WSJTX.groups.io to automatically receive all group messages.